
# Réunion 2 — Gouvernance et prise de decision

*GdT Statuts du LOL*

*La réunion est passée, retrouvez le compte rendu plus bas 🠷*

Bien le bonjour ! Dans le cadre du groupe de travail sur les statuts du LOL, nous allons organiser une petite réunion de toutes les personnes intéressées à donner leur avis sur une potentielle modification des statuts du LOL et principalement sur les questions de gouvernance et de prise de decision. C'est une réunion parmi d'autres qui permettra de poser les base de ce que l'on veut et de ce que l'on estime intéressant de modifier. Vous n’êtes pas obligé.e de participer si vous n'avez pas envie, si on arrive à des nouveaux statuts, ils seront présentés en AG et soumis au vote.

Nous allons organiser cette réunion le Mardi 25 avril 2023 au LOL à partir de 19h30. Ça durera entre 1 et 2 heures.

Rejoignez nous

Quand ? **Mardi 25 Avril 2023 à partir de 19h30**

Où ? **Au LOL**

Combien de temps ? **Entre 1 et 2 heures**

C'est quoi ce Groupe de travail ? Nous avons une repo git [https://git.labolyon.fr/epickiwi/gdt-statuts-du-lol](https://git.labolyon.fr/epickiwi/gdt-statuts-du-lol) qui tente de reprendre tous les travaux du groupe de travail, vous y trouverez un court paragraphe d'explication, ainsi que les instructions pour y participer (vous pouvez aussi juste vous joindre à cette réunion).

## De quoi on parle ?

Listez ici tous les sujets dont vous avez envie de parler pendant cette reunion. N'oubliez pas que c'est la première réunion et que l'on va essayer de ne pas dépasser les 2 heures de discussion. Essayons de rester sur le thème de la gouvernance et de la prise de decision pour cette fois.

On remettra à plus tard les autres sujets que l'on a pas pu discuter. Mettez votre pseudo sur votre couleur dans le Pad (qu'on sache qui propose quoi) et écrivez de quoi vous avez envie de parler.

**Cet espace n'est pas un lieu de débat !** Écrivez vos arguments quelque part, enregistrez les dans un vocal ou écrivez un essai de 120 pages et sortez-les quand on sera tous réunis. Merci



**1. Quelles contraintes organisationnelles**

De quoi on a envie pour s'organiser ?

   * - d'avoir des prises de decisions souvent ?
   * - de ne pas se prendre la tête ?
   * - d'être flexible sur les personnes qui peuvent participer ?
   * - d'inclure par le vote un maximum de personnes ?
   * - être independant du canal de communication ? Se baser sur la presence physique, ou bien permettre de prendre des décisions à distance


**2. La collegiale**

À la place du classique "Président", "Trésorier" et "Secrétaire" : 

   * - disposer d'un constituante avec tout les membres presents le premier Mardi du mois avec les differentes décisions à prendre.
   * - ou bien un collectif de personnes élues lors des AG


**2.1. Délibération**

Comment on decide ce que l'on fait ?

   * - Vote et majorité ?
   * - Consensus absolu ?
   * 

## Compte rendu

### Comment sont prises les décisions actuellement au LOL ?

K : Les décisions sont prises par les personnes qui ont l’élan de faire la chose en question

R : Tant que cela ne met pas de personnes en danger et que c'est pas con

K : Pour moi c'est du bon sens ce qui est con ou ce qui ne l'est pas tant que cela ne détruit pas du matériel en état de marche

### Est que vous êtes d'accord avec la prise de décision du LOL ?

1 Pour, 3 contres, 2 abstentions

### avez vous envie de quelque chose d'autre pour l'organisation ou la prise de decision ?

K : Je suis d'accord avec le fait que celui qui a l’élan de faire a raison de le faire. Mais réaliser les actions intelligemment. Par exemple en proposant un projet a un comite (noyau du lol) mais sans couper l'action de l'action en question

H : Ça dépend si c'est un projet collectif ou individuel. Pour bricoler dans son coin, a pars le matos qui est utilise, il n'y a rien d'interdit.

J : Il faudrait un président qui soit tout le temps la pour donner son avis sur ce qui est con ou pas.

K : Je suis pas d'accord pour que ce soit un seul personne, c'est plus une decision collective

H : Ce qui me parait prioritaire, c'est des question de bon sens et que l'information circule de maniere accessible sans opacité. Qu'il n'y ai pas de phénomène de clan.

Hv : Une fois que l'on a un dispositif de présidence (une unique, ou un petit groupe de personne) c'est un cata pour en changer. On a des assos avec un collectif qui prend des décisions toutes les semaines dans une réunion de 1h. point.

K : Que ce soit visible de tout le monde, pas sur signal, et que les personnes intéresses soient incluses

Hv : Il y a une limite difficile a définir entre ce qui nécessite une decision ou non. et les decision poins importantes on peut en débattre de manière plus soft.

E : Personnellement, j'aimerai voir un système de collégiale avec des réunions regulieres pour prendre les décisions par consensus. Toute personne qui a envie peut participer et donner sa voix.

K : Ce serait bien qu'il y ai des réunions

R : On est tous d'accord sur le fond de la bienséance, du respect du matériel. Je part du principe que ceux qui sont présents ont plus raison que ceux qui ne le sont pas

H : Le cote collectif, avait un cote déresponsabilisant.

Hv : Si on considère les relations que les membres entiennent ici, ce sont des relations entre l;es gens et les machines. Les machines étant toute idées, materiel ou théorie liant les gens. Il y a des gens dessus.



K : Il faut que ce soit publique et on doit inclure les personnes qui sont plus en dehors du lol et leur point de vue est aussi important.

- Il y a du matériel a disposition et on peut s'en servir. S'il y a du matos qui est en cours d'utilisation par d'autres on doit poser la question a la personne en question pour s'assurer que cela ne dérangera pas

- Les projets doivent être discutes a partir du moment ou les composants sont présents en quantité limite

- Concernant les décisions qui engagent tout le monde, c'est la responsabilité de la personne qui est a l'initiative du projet qui doit s'assurer que c'est ok pour tout le monde.

J : Pour moi, si on a des actions qui impactent tout le monde, on doit invoquer une AG et demander a tout le monde de travailler

Hv : Ce qui est important c'est de définir quel sont les decision qui nécessitent la prise de decision du collectif Vs les décisions qui nécessitent de rassembler un conseil d'administration  Il n'est pas nécessaire que le système administratif soit lourd, le collectif peut prendre beaucoup de décisions par lui même.

E : Je vais essayer de faire un premier draft d'un règlement intérieur qui formalise ces concepts et ce fonctionnement et on en reparle ensemble ensuite

J : Je suis plutôt majorité a 75%

Hv : Toute decision n'a pas besoin d’être prise en collectif, les actions révocables n'ont pas forcement besoin d’être prises en consensus car elles peuvent être remises en questions plus tard. Il y a d'autres décisions qui doivent êtres prises sur l'instant et irréversibles qui doivent être prises en consensus. Le veto c'est quelque chose qui met en danger tout le projet, puisqu'un veto n'a pas besoin d’être justifié et peut, a tout moment, interdire le projet.

E : Et que pensez vous d'un système de veto a seuil de personnes



## Sujets annexes

Propriété privée au LOL \& Qu'est ce qui nous appartient dans ce que l'on apporte au LOL et dans les ressources que l'on utilise \& Comment on s'assure que le matos que l'on laisse reste en bon etat
