# Analyse des statuts de Lieu'Topie

Lieu'Topie est un tiers lieu associatif a Clermont-ferrand qui a un fonctionnement Collegial. Le document est disponible dans [resources/Statuts_LieUtopie_2022.pdf](resources/Statuts_LieUtopie_2022.pdf).

**Articles 7**

> L'association se compose de ses adhérent.e.s, personnes morales ou personnes physiques. Tous les membres de l'association doivent s'acquitter d'une cotisation annuelle fixée par le CA à prix libre pour les personnes physiques, 20€ minimum pour les personnes morales de moins de 30 adhérent.e.s inclus, et 30€ minimum pour les personnes morales de 30 adhérent.e.s et plus.

**Article 9**

> l'association s'organise en pôles d'activité et de projets, valorisant la réflexion en petit nombre et la mise en œuvre d'actions collectives. Ces pôles thématiques ont vocation à animer la vie associative de la structure sur l'ensemble des secteurs thématiques propres à l'association (projets, trésorerie, programmation culturelle, café et épicerie solidaire, administration...). Les décisions prises au sein des pôles d'activité peuvent être appliquées immédiatement si elles concernent une tâche de la vie quotidienne de l'association, qui ne perturbe pas le fonctionnement des autres secteurs de l'association.

> En revanche, une décision qui aurait vocation à modifier ou influencer les autres secteurs thématiques de l'association de façon durable, devra être actée en conseil d'administration.

**Article 10**

> Le conseil d'administration est l'instance délibérative finale de l'association : il fixe démocratiquement les orientations et actions prévues. Il se réunit une fois par mois minimum, et autant de fois que nécessaire. Les conseils d'administration de l'association LieU'topie prennent la forme de "conseils de bénévoles". Ils sont ouverts à tous les bénévoles. Tout.e participant.e peut prendre part aux discussions. Cependant, seul.e.s, les co-président.e.s, peuvent prendre part aux délibérations concernant les sujets inscrits à l'ordre du jour.

> Chaque participant.e (co-président.e.s) a le même droit de vote : une personne = une voix délibérative, et la même liberté de parole.

> Les membres du conseil d'administration s'engagent aussi à respecter une charte
de conduite définie ci-dessous

> Tout bénévole peut légitimement accéder au rôle de co-président.e de l'association. La décision est prise en CA et son mandat prend fin avec l’ensemble du CA, lors de l'Assemblée Générale annuelle suivante.

> Tout membre du conseil d'administration peut proposer à tout moment sa démission ; Le conseil d'administration peut en cas de faute grave (conduite violente, vol...etc) d'un de ses membres, suivre les indications mentionnées dans le Règlement Intérieur. Le respect des droits de la défense devra être respecté, et le membre en question doit être invité à s'expliquer en CA sur les actes qui lui sont reprochés.

> Par ailleurs, la qualité de membre du CA se perd par : [...] Plus de cinq absences aux réunions du collectif ou aux assemblées générales sans avoir donné procuration à un autre membre pour se faire représenter.

> Un conseil d'administration est élu pour 12 mois en Assemblée Générale Ordinaire

> Les mandats de la totalité des co-président.e.s prennent fin le jour de l’Assemblée Générale Ordinaire consécutive à leur entrée au Conseil d’Administration.

**Article 11**

> Les conseils d'administration auront vocation à impulser la prise de décision collective en impliquant tous les membres présents dans la discussion. Ce sera à la responsabilité de chaque participant.e de favoriser le débat et l'échange et mettant en avant la parole de ceux qui sont les plus réservés.
> L'écoute mutuelle et le respect de l'opinion de chacun devra guider les débats. Tout membre du CA peut ajouter, uniquement en début de séance, des éléments à l’ordre du jour
> Le vote à main levée suivra les échanges et les débats pour sceller la prise de décision. C'est l'animateur.rice du conseil d'administration (choisi au hasard en début de CA) qui proposera d'entrer en procédure de vote.