
# Réunion 1  — GdT Statuts du LOL

*La réunion est passée, retrouvez le compte rendu plus bas 🠷*



Bien le bonjour ! Dans le cadre du groupe de travail sur les statuts du LOL, nous allons organiser une petite réunion de toutes les personnes intéressées à donner leur avis sur une potentielle modification des statuts du LOL. C'est une première réunion qui permettra de poser les base de comment travailler ensemble, de ce que l'on veut et de ce que l'on estime intéressant de modifier. Vous n’êtes pas obligé.e de participer si vous n'avez pas envie, si on arrive à des nouveaux statuts, ils seront présentés en AG et soumis au vote.

Nous allons organiser cette réunion le Mardi 28 Mars 2023 au LOL à partir de 19h30 mais vous pouvez nous rejoindre en visio si vous ne pouvez ou ne voulez pas venir en personne. Ça durera entre 1 et 2 heures.

Rejoignez nous



Quand ? **Mardi 28 Mars 2023 à partir de 19h30**

Où ? **Au LOL** ou **en viso sur **[https://meet.jit.si/ajpkbn9drj-a00f](**https://meet.jit.si/ajpkbn9drj-a00f**)

Combien de temps ? **Entre 1 et 2 heures**



C'est quoi ce Groupe de travail ? Nous avons une repo git [https://git.labolyon.fr/epickiwi/gdt-statuts-du-lol](https://git.labolyon.fr/epickiwi/gdt-statuts-du-lol) qui tente de reprendre tous les travaux du groupe de travail, vous y trouverez un court paragraphe d'explication, ainsi que les instructions pour y participer (vous pouvez aussi juste vous joindre à cette réunion).



## De quoi on parle ?

Listez ici tous les sujets dont vous avez envie de parler. N'oubliez pas que c'est la première réunion et que l'on va essayer de ne pas dépasser les 2 heures de discussion. On remettra à plus tard les autres sujets que l'on a pas pu discuter. Mettez votre pseudo sur votre couleur dans le Pad (qu'on sache qui propose quoi) et écrivez de quoi vous avez envie de parler.

**Cet espace n'est pas un lieu de débat !** Écrivez vos arguments quelque part, enregistrez les dans un vocal ou écrivez un essai de 120 pages et sortez-les quand on sera tous réunis. Merci



#### **1. Comment discuter ?**

Définir ensemble comment on préfère discuter pendant les réunions et en dehors



#### **2. Quelle gouvernance pour le LOL ?**

Définir les contours de la gouvernance que l'on veut pour le LOL. Une gestion traditionnelle, collégiale, autre chose ?



#### **3. Prix de l'adhésion**

Quel prix pour l’adhésion au LOL ?

Par mois ? par an ?

Quel montant ? Fixe, variable ou libre ? Avec un minimum ou non ?

Pour moi ces points (l'ensemble du point 3) sont à préciser dans le règlement intérieur. Je rajouterais aussi un code de conduite dans le RI inspiré de [https://berlincodeofconduct.org/fr/](https://berlincodeofconduct.org/fr/)

Mais ce point 3 en général sera à discuter si on a le temps ou plus tard.



#### 4. Que veut-on mettre en avant comme projet ?

En gros, quelles sont nos missions et que voulons-nous mettre en avant/défendre ?



#### 5. Quels sont les autres Hackerspaces de Lyon / Villeurbanne 

Quelle ouverture au public du LOL ?



## Compte rendu

Nous avons tenté de rendre compte des échanges que nous avons eu pendant cette réunion, nous avons uniquement parlé du prix libre et d'autres réunions seront nécessaires pour arriver a parler de tout.



#### **1. Comment discuter ?**

E : Je vous propose que l'on pose un cadre pour la discussion que l'on va avoir. L'idée c'est de favoriser un maximum de prise de parole.

Déjà, tout le monde est légitime a parler et a proposer quelque chose. Que l'on soit là depuis longtemps ou des aujourd'hui.

Ensuite, on essaye de laisser un temps égal de parole a chacun. Si vous vous rendez compte que quelqu'un n'a pas beaucoup parlé, on lui passera la parole.

On évite de couper la parole aux autres.

Le peux c'est de parler en "Je" pour éviter de donner des intentions aux autres mais de plutôt exprimer son point de vu et son ressenti

Est ce que tout le monde est d'accord ?



*Il n'y a pas d'objection*



#### **3. Prix de l'adhésion**



K : N'as pas sa place dans les statuts mais plus dans le règlement intérieur. Parce le réglementent intérieur est plus facile a modifier.

On est sous un régime d’adhésion notamment pour des questions d'assurance. On doit payer quelque chose comme 70euros d'assurance par mois ou par an (on ne sait pas). mais ce serait bon que tout le monde adhère.



R : Je pense que ça devrait être dans les statuts mais je ne sait pas pourquoi. et j'aimerai un prix libre au minimum 1 euro



E : Je pense que l'on peux a la fois travailler sur les statuts et le règlement intérieur dans ce groupe de travail sans problème



H : En tant que néophyte en asso, qu'est ce que ça change de mettre dans les statuts plutôt que dans le règlement intérieur ? Et comment on décide de changer chacun d'eux. Qui a le pouvoir de le faire ?



K : Les statuts doivent être déposés en préfecture alors que le règlement intérieur non. On change les statuts et le règlement en assemblée générale. Mais les statuts sont plus complexes à modifier.



J : La on parle de trucs mais quels sont les règles et les lois sur le sujet ?



K : ça a déjà été réfléchi et globalement c'est légal de mettre dans le règlement intérieur ou dans  les statuts. Tu peux même ne rien mettre dans les deux et permettre d’être adhérant gratuitement.



E : ...



J : Je pense que c'est pas une bonne solution le prix libre, mais si un jour on doit payer un loyer on pourra pas. C'est aussi petit ici, et en gros, on a pas la place pour 30 personnes. Donc globalement, on peux se retrouver avec 30 personnes qui ont pas paye et qui prennent la place de gens qui ont paye



R : Je ne suis pas d'accord pour le prix libre sans minimum. Les gens profitent du lieu, consomment le lieu, mais je veux pas que l'on puisse venir sans payer et profiter des pizzas, des bières, etc. C'est un truc de tous être sur un pied d'égalité quand on viens au lol. Ok on est pas une asso a but lucratif et si demain on a plus Lalis et autres on aura plus de sous.



K : Je suis d'accord avec le principe de prix libre, au final, si on indique un prix d’équilibre et pourquoi il est utilise. certes il y aura des gens qui vont donner 20 ou 30 euros parce qu'ils ont pas les moyens mais il peut en avoir d'autres qui vont donner 100 ou 200 euros sans problème. Si jamais il y a des gens qui viennent juste pour consommer ou qui n'apportent pas grand chose on peux les dégager



H : Pour le moment, je n'ai pas rencontrer des "parasites" de ce genre au LOL. Je veux bien croire qu'il y a des gens qui essayent de filouter le système collectif mais ces gens la au bout d'un moment se font réguler. Il y a des personnes qui ont peut être pas des moyens mais qui veulent apporter quelques chose et le peu qu’ils apportent permet d'apporter de l’activité. Je n'ai pas l’impression que l'on se marche sur les pieds au LOL



R : Je suis contre le fait d’ostraciser les gens, on est tous adulte. Je suis pour le fait de mettre un minimum même 1 ou 5 euros. Globalement il y a eu des gamins qui sont juste venu parce que c’était gratuit ici. 



K : On peut mettre une boite ou une personne qui vient au LOL peut donner quand elle part du lol. Ce serait un cotisation quand tu vient.



R : Je veux qu'on ajoute dans les statuts que si on parle de pizza c'est toujours plus important que les autres trucs !



E : ...



J : Je suis d'accord mais on manque de matos et globalement on maque de fonds pour payer des outils. et globalement, je vient ici parce que il y a mon oncle qui me pousse a venir mais globalement ce serait plus agréable pour moi de rester dans ma cave



K : Il y a une boite a don ici, mais je l'ai jamais vu remplis. Ça a servi a payer du matos ou est parti dans la trésorerie.



J : Je peux proposer un truc, c'est de proposer un système ou certains membres payent leur adhésion x2 pour financer l’adhésion d'autres personnes.



E : Je suis totalement contre parce que cela une dynamique de pouvoir entre la personne qui paye et la personne qui reçois



R : Je suis pas d'accord sur le fait que ça apporte un système de domination



H : Globalement je n'ai pas adhéré, parfois j'ai l'impression de "consommer" mais j'ai aussi l'impression d'apporter ma compétence et mon point de vue. Dans une asso de réparation de vélo, ils payent une adhésion et ils payent a chaque fois qu'ils viennent. mais certains ne payent pas parce qu'ils apportent une main d’œuvre



J : Je comprend ton point de vue, parce que tu apporte quelque chose toi. Le problème c'est que si tout le monde vient sans payer globalement on aura pas les moyens. On peux proposer de montrer ce que l'on a besoin de payer chaque mois de manière transparente



K : Je trouve que ça fait un peux mendiant d'un cote de demander de l'argent comme ça



H : Je l'ai vécu dans une asso ou ils encourageaient de faire payer des prestations pour se faire un revenu.



E : 



R : Enterrement d'accord avec vois mais ça fait des années que l'on essaye de s’émanciper de Lalis au LOL mais je propose un minimum



K : Je suis d'accord de fixer a l’année la cotisation



J : Je pense que je payer 50 euros par an parce que c'est tout, je pourrait donner plus mais on m'a pas donne la possibilité



R : Tout le monde donne plus que de l'argent ici au lol



J : Normalement, il y a un statuts VIP dans certaines assos, des membres d'honneur. et on peux mettre des gens vraiment dans le desh en membre d'honneur



E : Je suis contre parce que ça apporte un mécanique inégalitaire entre les membres, si tu es potes avec le président alors tu peux avoir un traitement de faveur.



Un invité : J'ai été dans un hackerspace a Munich et ils ont un adhésion a 30 euros par mois, ça permet de financer du matos et des projets ambitieux. Je suis d'accord que c'est pas accessible et il peut y avoir un prix spécial pour les personnes qui en on besoin



K : Je vient pas ici pour le matos mais pour les gens et si jamais je voulais juste de l’équipement, je viendrait pas.



R : Je suis aille dans un hackerspace a New York c’était 100 euros par mois l’adhésion



J : Pour mois, dans une asso tu  y trouve du matos auquel tu aurai pas accès sans



E : Je préfère les gens que matos et je préfère qu'il y a plus de monde qu d'avoir du matos de ouf. et j'ai bon espoir de pouvoir gratter des subventions d’état ou de la région.



E : je propose prix libre 5 euros minimum, on donne un prix d’équilibre comme 50 euro, adhésion a l’année avec une boite a dons



K : Je suis d'accord que c'est trop bas 5 euros mais on peux dire le prix d’équilibre et je suis perplexe sur la boite a dons, je l'ai jamais vraiment vu fonctionner



H : Je propose que la boite a don peut être utilisée si on utilise du matos du lol



J : Je préfère quand c'est précis et carre avec un prix fixe et si les gens veulent donner plus ils peuvent



K : Il faut savoir qu'il y a potentiellement des gens qui sont de passage et qui vont pas payer 50 euros comme ça.



H : Je propose 25 euros minimum



K : Je suis pas pour un minimum



S : Dans l’idée, je suis pas contre mais je ne sait pas comment les gens vont réagir a propos de ça



Proposition qui va a peu près a tout le monde : Prix libre a l’année sans minimum avec un équilibre a 50 euros

La boite à dons n'a, pas fait consensus, il faudra revoir ce point



c'est tout, c’était long (1h30) et on verra le reste plus tard...
